Bug 68787 - Installer crashes: libpng error: invalid stored block lengths
Summary: Installer crashes: libpng error: invalid stored block lengths
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.2
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-14 06:39 UTC by salil simon kharat
Modified: 2007-04-18 16:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:49:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description salil simon kharat 2002-07-14 06:39:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Win98; en-US; rv:0.9.4.1) Gecko/20020508
Netscape6/6.2.3

Description of problem:
Installing 7.2 on hp omnibook xe4400s fails
Getting error:

libpng error: invalid stored block lenghts
Unable to find handler for file:
/usr/share/anaconda/pixmaps/rnotes/en/training_3.png

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Start installation from CD 
2.failes in the middle of installing
3.
	

Actual Results:  System crashes

Expected Results:  Systems should be installed

Additional info:

Comment 1 Michael Fulbright 2002-07-17 20:55:39 UTC
This is most certainly a bad CD error - please check the md5sum of the images.

Comment 2 Michael Fulbright 2002-08-13 16:06:53 UTC
Closing due to inactivity - please reopen if you have additional information
regarding this issue report.

Comment 3 Red Hat Bugzilla 2006-02-21 18:49:15 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.